newGradientBevelFilter(3)

NAME
newGradientBevelFilter - create a GradientBevelFilter

SYNOPSIS
#include <ming.h>

SWFFilter newGradientBevelFilter
(
    SWFGradient gradient,
    SWFBlur blur,
    SWFShadow shadow,
    int flags
);

PARAMETERS

SWFGradient gradient
    Gradient.

SWFBlur blur
    Blur.

SWFShadow shadow
    Shadow.

int flags
    FILTER_MODE_INNER, FILTER_MODE_KO, FILTER_MODE_ONTOP.

DESCRIPTION
This functions creates a gradient bevel filter. Extends BevelFilter by using a gradient instead of a simple color.